﻿/* standard elements */
html {min-height: 100%;}
* {margin: 0;padding: 0;}
img {border-style:none;outline:none;}
a {color: #048;text-decoration: none;}
a:hover {color: #06C;}
a:active {outline: none; }
a:focus {outline-style: none; }
body {background-color: #fff;font:65% Verdana, Tahoma, Arial, sans-serif;padding-top: 0;}
p,code,ul {padding-bottom: 1.2em;}
li {list-style: none;}
h1 {font: normal 1.5em Verdana,sans-serif;}
h2 {font: normal 1.4em sans-serif;}
form,input {margin: 0; padding: 0; display: inline;}
h1,h2,h3 {padding-top: 6px; color: #383838; margin-bottom: 4px;}

/* misc */
.clearer {clear: both; font-size: 0;}

/* structure */
#outer-wrapper {background-color:#fff;padding-bottom:20px;}
#inner-wrapper {background:#fff;font-size: 1.2em;margin:0 auto;padding:0;width:930px;}

/* header */
#banner {background:#fff;height: 174px;}
#main_logo {margin: 10px 0 0 185px;width: 566px;height: 174px;}

/* navigation */
span {display:list-item;}
#nav{float:left;width:780px;height:41px;margin-left:75px;}
*:first-child+html #nav{float:left;width:780px;height:41px;margin-left:75px;position:relative;z-index:100;}
#nav ul {list-style:none;margin:0;padding:0;}

/****buttons****/
#nav li {display:block;width:130px;float:left;position:relative;}
#nav #home {background:url(img/home.gif) no-repeat 100% 0;}
#nav #home_current{background:url(img/home.gif) no-repeat 100% -42px;color:#fff;}
#nav #about_us {background:url(img/about.gif) no-repeat 100% 0;}
#nav #about_us_current {background:url(img/about.gif) no-repeat 100% -42px;}
#nav #products {background:url(img/products.gif) no-repeat 100% 0;}
#nav #products_current {background:url(img/products.gif) no-repeat 100% -42px;}
#nav #technical {background:url(img/technical.gif) no-repeat 100% 0;}
#nav #technical_current {background:url(img/technical.gif) no-repeat 100% -42px;}
#nav #media {background:url(img/media.gif) no-repeat 100% 0;}
#nav #media_current {background:url(img/media.gif) no-repeat 100% -42px;}
#nav #support {background:url(img/support.gif) no-repeat 100% 0;}
#nav #support_current {background:url(img/support.gif) no-repeat 100% -42px;}
#nav  #home:hover > a {background:url(img/home.gif) no-repeat 100% -42px;}
#nav  #about_us:hover > a {background:url(img/about.gif) no-repeat 100% -42px;}
#nav  #products:hover > a {background:url(img/products.gif) no-repeat 100% -42px;}
#nav  #technical:hover > a {background:url(img/technical.gif) no-repeat 100% -42px;}
#nav  #media:hover > a {background:url(img/media.gif) no-repeat 100% -42px;}
#nav  #support:hover > a {background:url(img/support.gif) no-repeat 100% -42px;}
#nav  :hover > a {color:#336666;display:block;width:130px;text-decoration:none;}

/****main navigation text****/
#nav li a  {font-size:0px;color:#ffffff;display:block;max-width:130px;width:30px;height:35px;max-height:35px;padding:3px 0 0 0;	text-decoration:none;}
#nav li a:hover{color:#383838;	display:block;width:130px;}

/****drop navigation buttons****/
#nav ul ul {width:118px;margin-left:6px;border-top:#660000 2px solid;background-color:#fff;display:block;visibility:hidden;position:absolute;top:38px;z-index:2;}
#nav ul ul a.drop:hover{background-color:#686868;display:block;padding:0;}
#nav table {position:absolute;top:0;left:0;border-collapse:collapse;}

/****drop down navigation text****/
#nav ul ul a {background:#eee;text-align:center;font-size:12px;color:#383838;border:1px solid #999999;border-width:0 1px 1px 1px;padding:3px 0 3px 0;width:118px;line-height:16px;height:auto;}
#nav ul ul a:hover{color:#fff;background:#686868;width:118px;}
#nav ul ul :hover > a {color:#fff;background:#686868;}
#nav ul li:hover ul, #nav ul a:hover ul{visibility:visible;}

/****line****/
*:first-child+html #line{background:url(img/line.gif) no-repeat 100% 0;margin-top:-2px;width:930px;height:5px;}
#line{background:url(img/line.gif) no-repeat 100% 0;margin:38px 0 0 0;width:930px;height:5px;}


/****sub nav****/
#sub_nav,#sub_nav_index,#sub_nav_about {margin-top:5px;margin-left:75px;height:39px;width:780px;}
#sub_nav ul {list-style:none;	padding:0;}
#sub_nav{background:url(img/sub-nav-bar-whole.gif) no-repeat 100% 0;}
#sub_nav_index{background:url(img/sub_nav_bar_index.gif) no-repeat 100% 0;}
#sub_nav_about{background:url(img/sub_nav_bar_about.gif) no-repeat 100% 0;}

/****buttons****/
#sub_nav li {font-size:0px;display:block;width:117px;height:40px;margin:0;z-index:1;float:left;position:relative;}
#sub_nav #sub_products{background:url(img/sub_products.gif) no-repeat 100% 0;}
#sub_nav #sound{background:url(img/sub_sound.gif) no-repeat 100% 0;}
#sub_nav #micro{background:url(img/sub_micro.gif) no-repeat 100% 0;}
#sub_nav #intenso{background:url(img/sub_intenso.gif) no-repeat 100% 0;}
#sub_nav #outdoor{background:url(img/sub_outdoor.gif) no-repeat 100% 0;}
#sub_nav #inferno_x{background:url(img/sub_inferno_x.gif) no-repeat 100% 0;}
#sub_nav #light{background:url(img/sub_light.gif) no-repeat 100% 0;}
#sub_nav #strobe_10{background:url(img/sub_strobe_10.gif) no-repeat 100% 0;}
#sub_nav #strobe_16{background:url(img/sub_strobe_16.gif) no-repeat 100% 0;}
#sub_nav #stand{background:url(img/sub_stand.gif) no-repeat 100% 0;}
#sub_nav #instant{background:url(img/sub_instant.gif) no-repeat 100% 0;}
#sub_nav #mobile{background:url(img/sub_mobile.gif) no-repeat 100% 0;}
#sub_nav #wireless{background:url(img/sub_wireless.gif) no-repeat 100% 0;}
#sub_nav #tech{background:url(img/sub_tech.gif) no-repeat 100% 0;}
#sub_nav #sound2{background:url(img/sub_sound2.gif) no-repeat 100% 0;}
#sub_nav #light2{background:url(img/sub_light2.gif) no-repeat 100% 0;}
#sub_nav #stand2{background:url(img/sub_stand2.gif) no-repeat 100% 0;}
#sub_nav #install{background:url(img/sub_install.gif) no-repeat 100% 0;}
#sub_nav #data{background:url(img/sub_data.gif) no-repeat 100% 0;}
#sub_nav #media{background:url(img/sub_media.gif) no-repeat 100% 0;}
#sub_nav #video{background:url(img/sub_video.gif) no-repeat 100% 0;}
#sub_nav #audio{background:url(img/sub_audio.gif) no-repeat 100% 0;}
#sub_nav #press{background:url(img/sub_press.gif) no-repeat 100% 0;}
#sub_nav #photos{background:url(img/sub_photos.gif) no-repeat 100% 0;}
#sub_nav #test{background:url(img/sub_test.gif) no-repeat 100% 0;}
#sub_nav #support{background:url(img/sub_support.gif) no-repeat 100% 0;}
#sub_nav #contact{background:url(img/sub_contact.gif) no-repeat 100% 0;}
#sub_nav #faq{background:url(img/sub_faq.gif) no-repeat 100% 0;}
#sub_nav:hover > a {color:#336666;display:block;width:117px;text-decoration:none;}
#sub_nav #sound:hover > a{background:url(img/sub_sound.gif) no-repeat 100% -39px;}
#sub_nav #micro:hover > a{background:url(img/sub_micro.gif) no-repeat 100% -39px;}
#sub_nav #intenso:hover > a{background:url(img/sub_intenso.gif) no-repeat 100% -39px;}
#sub_nav #outdoor:hover > a{background:url(img/sub_outdoor.gif) no-repeat 100% -39px;}
#sub_nav #inferno_x:hover > a{background:url(img/sub_inferno_x.gif) no-repeat 100% -39px;}
#sub_nav #light:hover > a{background:url(img/sub_light.gif) no-repeat 100% -39px;}
#sub_nav #strobe_10:hover > a{background:url(img/sub_strobe_10.gif) no-repeat 100% -39px;}
#sub_nav #strobe_16:hover > a{background:url(img/sub_strobe_16.gif) no-repeat 100% -39px;}
#sub_nav #stand:hover > a{background:url(img/sub_stand.gif) no-repeat 100% -39px;}
#sub_nav #instant:hover > a{background:url(img/sub_instant.gif) no-repeat 100% -39px;}
#sub_nav #mobile:hover > a{background:url(img/sub_mobile.gif) no-repeat 100% -39px;}
#sub_nav #wireless:hover > a{background:url(img/sub_wireless.gif) no-repeat 100% -39px;}
#sub_nav #sound2:hover > a{background:url(img/sub_sound2.gif) no-repeat 100% -39px;}
#sub_nav #light2:hover > a{background:url(img/sub_light2.gif) no-repeat 100% -39px;}
#sub_nav #stand2:hover > a{background:url(img/sub_stand2.gif) no-repeat 100% -39px;}

/****sub navigation text****/
#sub_nav li a  {font-size:0px;color:#ffffff;display:block;max-width:117px;width:117px;height:39px;max-height:39px;padding:0;text-decoration:none;}
#sub_nav li a:hover{color:#383838;display:block;width:117px;}

/****sub current buttons****/
#sub_nav #sound_current{background:url(img/sub_sound.gif) no-repeat 100% -78px;}
#sub_nav #micro_current{background:url(img/sub_micro.gif) no-repeat 100% -78px;}
#sub_nav #intenso_current{background:url(img/sub_intenso.gif) no-repeat 100% -78px;}
#sub_nav #outdoor_current{background:url(img/sub_outdoor.gif) no-repeat 100% -78px;}
#sub_nav #inferno_x_current{background:url(img/sub_inferno_x.gif) no-repeat 100% -78px;}
#sub_nav #light_current{background:url(img/sub_light.gif) no-repeat 100% -78px;}
#sub_nav #strobe_10_current{background:url(img/sub_strobe_10.gif) no-repeat 100% -78px;}
#sub_nav #strobe_16_current{background:url(img/sub_strobe_16.gif) no-repeat 100% -78px;}
#sub_nav #stand_current{background:url(img/sub_stand.gif) no-repeat 100% -78px;}
#sub_nav #instant_current{background:url(img/sub_instant.gif) no-repeat 100% -78px;}
#sub_nav #mobile_current{background:url(img/sub_mobile.gif) no-repeat 100% -78px;}
#sub_nav #wireless_current{background:url(img/sub_wireless.gif) no-repeat 100% -78px;}
#sub_nav #data_current{background:url(img/sub_data.gif) no-repeat 100% -39px;}
#sub_nav #install_current{background:url(img/sub_install.gif) no-repeat 100% -39px;}
#sub_nav #video_current{background:url(img/sub_video.gif) no-repeat 100% -39px;}
#sub_nav #audio_current{background:url(img/sub_audio.gif) no-repeat 100% -39px;}
#sub_nav #press_current{background:url(img/sub_press.gif) no-repeat 100% -39px;}
#sub_nav #photos_current{background:url(img/sub_photos.gif) no-repeat 100% -39px;}
#sub_nav #test_current{background:url(img/sub_test.gif) no-repeat 100% -39px;}
#sub_nav #contact_current{background:url(img/sub_contact.gif) no-repeat 100% -39px;}
#sub_nav #faq_current{background:url(img/sub_faq.gif) no-repeat 100% -39px;}

/****content****/
#sub_content_wrapper{width:780px;margin:5px 0 0 75px;}
#sub_content, #sub_content_sitemap{background:url(img/sub_content.gif) repeat-x;background-color:#e2e1e1;margin-left:1px;float:left;padding:0 10px;border-left:1px solid #b9b9b9;border-right:1px solid #b9b9b9;color:#383838;width:756px;}
.movie {float:left;width:60%;}
#sub_content_top{float:left;width:780px;height:11px;}
#sub_content_bottom{float:left;width:780px;height:11px;}
#index_content{float:left;background:url(img/content.gif) repeat-x 100% 0;color:#383838;height:770px;width:758px;}
#index_content h1{margin-top:-20px;}
#left_border{background:url(img/content-lt.gif) no-repeat 100% 0;float:left;margin:0;height:770px;width:11px;}
#right_border{background:url(img/content-rt.gif) no-repeat 100% 0;float:right;margin:0;height:770px;width:11px;}
#intenso_img{margin:117px 0 0 140px;height:254px;width:432px;}
.products {width:700px;margin:10px 0 0 40px;}


/*data table*/
#sub_content table {table-layout: fixed; width: 360px; margin-bottom: 20px; font-family: Tahoma, Verdana, sans-serif;border-top:1px solid #888888;}
#sub_content th{text-align:left;font: bold 0.9em Verdana, sans-serif; color: #009999; border-right: 1px solid #888888; border-bottom: 1px solid #888888; border-top: 1px solid #888888;padding: 6px 6px 6px 12px; background: #CAE8EA url(img/bg_header.jpg) no-repeat;}
#sub_content th.spec, #sub_content th.specalt  {border-left: 1px solid #888888; border-top: 0;}
#sub_content th.spec  {background: #fff;color:#707070;}
#sub_content  th.specalt {background: #f0f0f0; color: #505050;}
#sub_content td{border-right: 1px solid #888888; border-bottom: 1px solid #888888; background: #fff; padding: 6px 6px 6px 12px; color: #505050; font-family: Verdana, Tahoma, sans-serif; font-size: 0.9em;}
#sub_content td.alt {background: #f0f0f0; color: #505050;}

/****sitemap****/
#sub_content_sitemap table {table-layout: fixed; width: 560px; margin: 0 0 20px 40px; font-family: Tahoma, Verdana, sans-serif;border-top:0;}
#sub_content_sitemap td, #sub_content_sitemap th{text-align:left;padding:10px;border:none;font:normal 1em Verdana, sans-serif;vertical-align:top;background:none;}
#sub_content_sitemap ul {margin-left:50px;}
#sub_content_sitemap ul ul{margin-left:80px;}
#sub_content_sitemap ul li a, #sub_content_sitemap ul ul li a{margin-bottom:10px;}
.arrow2 {float:right;margin-right:10px;width:12px;}

/*address*/
#address{font: bold 1.2em sans-serif;width:220px;float:left;margin-left:20px;padding-top:15px;}
.vcf {font-weight:normal;font-size:0.9em;}
.add_img{margin:0 0 5px 30px;}

/*contact form*/
#contact{width:420px;float:right;border:none;padding:0;margin:0;}
#contact p{font-weight:bold;}
label{width:100px;margin-bottom:10px;font-weight:bold;}
input{width: 200px;margin-bottom:10px;}
textarea{width:400px;height: 80px;margin-bottom:5px;}
form {border:none;}
.button{width:100px;}

/*photos*/
#photo_wrapper{margin-left:45px;}
.photos{width:210px;float:left;margin-left:5px;text-align:center;}
.thumb{border:solid 5px #fff;margin:10px;}
.pic_title{text-align:center;font: bold 1em sans-serif;}

/*movie*/
#movie{margin:10px 0;text-align:center;}
#movie_menu {float:right;width:30%;margin-right:10px;}
#movie_menu  ul li {list-style:square outside;padding-top:5px;}
/*install guide*/
#sub_content ol {padding-left:10px;}
#sub_content li {list-style:none;padding-top:5px;}
#install_1{float:right;margin:5px;width:444px;}
#location{float:right;margin:8px;width:277px;}
#terminal{float:right;margin:8px;width:270px;}
#sub_content ul.dip{list-style:none;margin-left:10px;}
#sub_content ul li.dipli{list-style:none;margin-left:10px;}
#sub_content ul li.dipli2{list-style:none;margin-left:25px;}
.install_img{width:108px;height: 100px;float:left;margin-left:20px;text-align:center;font-weight:bold;padding-top:10px}
p.disclaimer{font-size:0.8em;}
#install_tables{margin-left:25px;}
#install_tables table {table-layout:fixed;width:700px;margin-bottom: 20px; font-family: Tahoma, Verdana, sans-serif;border-top:1px solid #888888;}
#install_tables th {text-align:left;font: bold 0.9em Verdana, sans-serif; color: #009999; border-right: 1px solid #888888; border-bottom: 1px solid #888888; border-top: 1px solid #888888;padding: 6px 6px 6px 12px;}
#install_tables th.spec, #install_tables th.specalt  {border-left: 1px solid #888888; border-top: 0;}
#install_tables th.spec   {background: #fff;color:#707070;}
#install_tables th.specalt {background: #f0f0f0; color: #505050;}
#install_tables td  {border-right: 1px solid #888888; border-bottom: 1px solid #888888; background: #fff; padding: 6px 6px 6px 12px; color: #505050; font-family: Verdana, Tahoma, sans-serif; font-size: 0.9em;}
#install_tables td.alt {background: #f0f0f0; color: #505050;}

/***footer***/
	
#footer{background:url(img/bottom-nav-bar.gif) repeat-x 100% 0;margin:5px 0 0 75px;padding-top:5px;height:28px;width:780px;}
#footer ul{margin-left:300px;}	
#footer li {display:inline;float:left;width:100px;}	
#footer li a{color:#686868;padding-left:20px;}
#footer li:hover > a {color:#383838;}
#footer_left{float:left;margin-top:-5px;height:28px;width:9px;}
#footer_right{float:right;margin-top:-5px;height:28px;width:9px;}
.copyright{margin-top:-12px;color:#686868;font-size:0.8em;float:right;width:200px;}

/***lightbox***/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:img/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(img/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(img/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 11px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
/*
 * Skin for jPlayer Plugin (jQuery JavaScript Library)
 * http://www.happyworm.com/jquery/jplayer
 *
 * Skin Name: Apple a Day
 *
 * Copyright (c) 2010 Happyworm Ltd
 * Dual licensed under the MIT and GPL licenses.
 *  - http://www.opensource.org/licenses/mit-license.php
 *  - http://www.gnu.org/copyleft/gpl.html
 *
 * Author: Ian Fernie
 * Skin Version: 1.0
 * Date: 15 October 2010
 */
div.jp-single-player {font-size:1em;font-family:Verdana, Arial, sans-serif;line-height:1.6;color: #dfdfdf;margin:10px 0;}
div.jp-interface {position: relative;width:500px;height:68px;background: url("img/bckgrd.jpg") 0 0 no-repeat;}
div.jp-interface ul.jp-controls {list-style-type:none;	padding:0;margin: 0;}
div.jp-interface ul.jp-controls li {position: absolute;}
div.jp-interface ul.jp-controls a {position: absolute;overflow:hidden;text-indent:-9999px;}
a.jp-play, a.jp-pause {top:15px;	width:40px;	height:40px;}
div.jp-single-player a.jp-play, div.jp-single-player a.jp-pause {left:10px;}
a.jp-play {background: url("img/jplayer.blue.monday.png") 0 0 no-repeat;}
a.jp-play:hover {background: url("img/jplayer.blue.monday.png") -41px 0 no-repeat;}
a.jp-pause {background: url("img/jplayer.blue.monday.png") 0 -42px no-repeat;display: none;}
a.jp-pause:hover {background: url("img/jplayer.blue.monday.png") -41px -42px no-repeat;}
a.jp-stop {top:17px;	background: url("img/jplayer.blue.monday.png") 0 -83px no-repeat;width:34px;	height:34px;}
div.jp-single-player a.jp-stop {left:52px;}
a.jp-stop:hover {background: url("img/jplayer.blue.monday.png") -34px -83px no-repeat;}
div.jp-progress {position: absolute;overflow:hidden;top:40px;width:166px;height:10px;}
div.jp-single-player div.jp-progress {	left:280px;}
div.jp-load-bar {background: url("img/jplayer.blue.monday.png") 0 -150px no-repeat;width:0px;height:15px;	cursor: pointer;}
div.jp-play-bar {background: url("img/jplayer.blue.monday.png") 0 -161px no-repeat ;width:0px;height:15px;}
a.jp-volume-min {top:32px;background: url("img/jplayer.blue.monday.png") 0 -123px no-repeat;width:12px;height:12px;}
div.jp-single-player a.jp-volume-min {left:90px;top:30px;}
a.jp-volume-min:hover {background: url("img/jplayer.blue.monday.png") -13px -123px no-repeat;}
a.jp-volume-max {top:32px;background: url("img/jplayer.blue.monday.png") 0 -136px no-repeat;width:15px;height:12px;}
div.jp-single-player a.jp-volume-max {left:210px;top:30px;}
a.jp-volume-max:hover {background: url("img/jplayer.blue.monday.png") -16px -136px no-repeat;}
div.jp-volume-bar {position: absolute;overflow:hidden;top:28px;background: url("img/jplayer.blue.monday.png") 0 -173px no-repeat;width:102px;	height:16px;cursor: pointer;}
div.jp-single-player div.jp-volume-bar {left:106px;}
div.jp-volume-bar-value {background: url("img/jplayer.blue.monday.png") 0 -190px no-repeat;width:0px;height:16px;}
div.jp-play-time, div.jp-total-time {color:#000;position: absolute;top:39px;width:236px;font-size:.64em;z-index:1000;}
div.jp-total-time {text-align: right;}
div.jp-single-player div.jp-play-time, div.jp-single-player div.jp-total-time {left:244px;}
div.jp-playlist ul{width:250px;float:right;text-align:center;list-style-type:disc;margin:10px 13px 0 0;padding:0;font-size:.72em;}
div.jp-playlist li {padding-top:5px;font-weight:bold;color:#525446;}